Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.css.engine.value.svg
Interface SVGValueConstants

All Superinterfaces:
  ValueConstants

All Known Subinterfaces:
  SVG12ValueConstants

    public interface SVGValueConstants

extends ValueConstants

This interface provides constants for SVG values.

Field Summary
`static Value` | `ACCUMULATE_VALUE` The 'accumulate' keyword.
`static Value` | `AFTER_EDGE_VALUE` The 'after-edge' keyword.
`static Value` | `ALICEBLUE_RGB_VALUE` The 'aliceblue' RGB color.
`static Value` | `ALICEBLUE_VALUE` The 'aliceblue' color name.
`static Value` | `ALPHABETIC_VALUE` The 'alphabetic' keyword.
`static Value` | `ANTIQUEWHITE_RGB_VALUE` The 'antiquewhite' RGB color.
`static Value` | `ANTIQUEWHITE_VALUE` The 'antiquewhite' color name.
`static Value` | `AQUAMARINE_RGB_VALUE` The 'aquamarine' RGB color.
`static Value` | `AQUAMARINE_VALUE` The 'aquamarine' color name.
`static Value` | `AZURE_RGB_VALUE` The 'azure' RGB color.
`static Value` | `AZURE_VALUE` The 'azure' color name.
`static Value` | `BASELINE_VALUE` The 'baseline' keyword.
`static Value` | `BEFORE_EDGE_VALUE` The 'before-edge' keyword.
`static Value` | `BEIGE_RGB_VALUE` The 'beige' RGB color.
`static Value` | `BEIGE_VALUE` The 'beige' color name.
`static Value` | `BEVEL_VALUE` The 'bevel' keyword.
`static Value` | `BISQUE_RGB_VALUE` The 'bisque' RGB color.
`static Value` | `BISQUE_VALUE` The 'bisque' color name.
`static Value` | `BLANCHEDALMOND_RGB_VALUE` The 'blanchedalmond' RGB color.
`static Value` | `BLANCHEDALMOND_VALUE` The 'blanchedalmond' color name.
`static Value` | `BLUEVIOLET_RGB_VALUE` The 'blueviolet' RGB color.
`static Value` | `BLUEVIOLET_VALUE` The 'blueviolet' color name.
`static Value` | `BROWN_RGB_VALUE` The 'brown' RGB color.
`static Value` | `BROWN_VALUE` The 'brown' color name.
`static Value` | `BURLYWOOD_RGB_VALUE` The 'burlywood' RGB color.
`static Value` | `BURLYWOOD_VALUE` The 'burlywood' color name.
`static Value` | `BUTT_VALUE` The 'butt' keyword.
`static Value` | `CADETBLUE_RGB_VALUE` The 'cadetblue' RGB color.
`static Value` | `CADETBLUE_VALUE` The 'cadetblue' color name.
`static Value` | `CENTRAL_VALUE` The 'central' keyword.
`static Value` | `CHARTREUSE_RGB_VALUE` The 'chartreuse' RGB color.
`static Value` | `CHARTREUSE_VALUE` The 'chartreuse' color name.
`static Value` | `CHOCOLATE_RGB_VALUE` The 'chocolate' RGB color.
`static Value` | `CHOCOLATE_VALUE` The 'chocolate' color name.
`static Value` | `CORAL_RGB_VALUE` The 'coral' RGB color.
`static Value` | `CORAL_VALUE` The 'coral' color name.
`static Value` | `CORNFLOWERBLUE_RGB_VALUE` The 'cornflowerblue' RGB color.
`static Value` | `CORNFLOWERBLUE_VALUE` The 'cornflowerblue' color name.
`static Value` | `CORNSILK_RGB_VALUE` The 'cornsilk' RGB color.
`static Value` | `CORNSILK_VALUE` The 'cornsilk' color name.
`static Value` | `CRIMSON_RGB_VALUE` The 'crimson' RGB color.
`static Value` | `CRIMSON_VALUE` The 'crimson' color name.
`static Value` | `CURRENTCOLOR_VALUE` The 'currentcolor' keyword.
`static Value` | `CYAN_RGB_VALUE` The 'cyan' RGB color.
`static Value` | `CYAN_VALUE` The 'cyan' color name.
`static Value` | `DARKBLUE_RGB_VALUE` The 'darkblue' RGB color.
`static Value` | `DARKBLUE_VALUE` The 'darkblue' color name.
`static Value` | `DARKCYAN_RGB_VALUE` The 'darkcyan' RGB color.
`static Value` | `DARKCYAN_VALUE` The 'darkcyan' color name.
`static Value` | `DARKGOLDENROD_RGB_VALUE` The 'darkgoldenrod' RGB color.
`static Value` | `DARKGOLDENROD_VALUE` The 'darkgoldenrod' color name.
`static Value` | `DARKGRAY_RGB_VALUE` The 'darkgray' RGB color.
`static Value` | `DARKGRAY_VALUE` The 'darkgray' color name.
`static Value` | `DARKGREEN_RGB_VALUE` The 'darkgreen' RGB color.
`static Value` | `DARKGREEN_VALUE` The 'darkgreen' color name.
`static Value` | `DARKGREY_RGB_VALUE` The 'darkgrey' RGB color.
`static Value` | `DARKGREY_VALUE` The 'darkgrey' color name.
`static Value` | `DARKKHAKI_RGB_VALUE` The 'darkkhaki' RGB color.
`static Value` | `DARKKHAKI_VALUE` The 'darkkhaki' color name.
`static Value` | `DARKMAGENTA_RGB_VALUE` The 'darkmagenta' RGB color.
`static Value` | `DARKMAGENTA_VALUE` The 'darkmagenta' color name.
`static Value` | `DARKOLIVEGREEN_RGB_VALUE` The 'darkolivegreen' RGB color.
`static Value` | `DARKOLIVEGREEN_VALUE` The 'darkolivegreen' color name.
`static Value` | `DARKORANGE_RGB_VALUE` The 'darkorange' RGB color.
`static Value` | `DARKORANGE_VALUE` The 'darkorange' color name.
`static Value` | `DARKORCHID_RGB_VALUE` The 'darkorchid' RGB color.
`static Value` | `DARKORCHID_VALUE` The 'darkorchid' color name.
`static Value` | `DARKRED_RGB_VALUE` The 'darkred' RGB color.
`static Value` | `DARKRED_VALUE` The 'darkred' color name.
`static Value` | `DARKSALMON_RGB_VALUE` The 'darksalmon' RGB color.
`static Value` | `DARKSALMON_VALUE` The 'darksalmon' color name.
`static Value` | `DARKSEAGREEN_RGB_VALUE` The 'darkseagreen' RGB color.
`static Value` | `DARKSEAGREEN_VALUE` The 'darkseagreen' color name.
`static Value` | `DARKSLATEBLUE_RGB_VALUE` The 'darkslateblue' RGB color.
`static Value` | `DARKSLATEBLUE_VALUE` The 'darkslateblue' color name.
`static Value` | `DARKSLATEGRAY_RGB_VALUE` The 'darkslategray' RGB color.
`static Value` | `DARKSLATEGRAY_VALUE` The 'darkslategray' color name.
`static Value` | `DARKSLATEGREY_RGB_VALUE` The 'darkslategrey' RGB color.
`static Value` | `DARKSLATEGREY_VALUE` The 'darkslategrey' color name.
`static Value` | `DARKTURQUOISE_RGB_VALUE` The 'darkturquoise' RGB color.
`static Value` | `DARKTURQUOISE_VALUE` The 'darkturquoise' color name.
`static Value` | `DARKVIOLET_RGB_VALUE` The 'darkviolet' RGB color.
`static Value` | `DARKVIOLET_VALUE` The 'darkviolet' color name.
`static Value` | `DEEPPINK_RGB_VALUE` The 'deeppink' RGB color.
`static Value` | `DEEPPINK_VALUE` The 'deeppink' color name.
`static Value` | `DEEPSKYBLUE_RGB_VALUE` The 'deepskyblue' RGB color.
`static Value` | `DEEPSKYBLUE_VALUE` The 'deepskyblue' color name.
`static Value` | `DIMGRAY_RGB_VALUE` The 'dimgray' RGB color.
`static Value` | `DIMGRAY_VALUE` The 'dimgray' color name.
`static Value` | `DIMGREY_RGB_VALUE` The 'dimgrey' RGB color.
`static Value` | `DIMGREY_VALUE` The 'dimgrey' color name.
`static Value` | `DODGERBLUE_RGB_VALUE` The 'dodgerblue' RGB color.
`static Value` | `DODGERBLUE_VALUE` The 'dodgerblue' color name.
`static Value` | `END_VALUE` The 'end' keyword.
`static Value` | `EVENODD_VALUE` The 'evenodd' keyword.
`static Value` | `FILL_VALUE` The 'fill' keyword.
`static Value` | `FILLSTROKE_VALUE` The 'fillstroke' keyword.
`static Value` | `FIREBRICK_RGB_VALUE` The 'firebrick' RGB color.
`static Value` | `FIREBRICK_VALUE` The 'firebrick' color name.
`static Value` | `FLORALWHITE_RGB_VALUE` The 'floralwhite' RGB color.
`static Value` | `FLORALWHITE_VALUE` The 'floralwhite' color name.
`static Value` | `FORESTGREEN_RGB_VALUE` The 'forestgreen' RGB color.
`static Value` | `FORESTGREEN_VALUE` The 'forestgreen' color name.
`static Value` | `GAINSBORO_RGB_VALUE` The 'gainsboro' RGB color.
`static Value` | `GAINSBORO_VALUE` The 'gainsboro' color name.
`static Value` | `GEOMETRICPRECISION_VALUE` The 'geometricprecision' keyword.
`static Value` | `GHOSTWHITE_RGB_VALUE` The 'ghostwhite' RGB color.
`static Value` | `GHOSTWHITE_VALUE` The 'ghostwhite' color name.
`static Value` | `GOLD_RGB_VALUE` The 'gold' RGB color.
`static Value` | `GOLD_VALUE` The 'gold' color name.
`static Value` | `GOLDENROD_RGB_VALUE` The 'goldenrod' RGB color.
`static Value` | `GOLDENROD_VALUE` The 'goldenrod' color name.
`static Value` | `GREENYELLOW_RGB_VALUE` The 'greenyellow' RGB color.
`static Value` | `GREENYELLOW_VALUE` The 'greenyellow' color name.
`static Value` | `GREY_RGB_VALUE` The 'grey' RGB color.
`static Value` | `GREY_VALUE` The 'grey' color name.
`static Value` | `HANGING_VALUE` The 'hanging' keyword.
`static Value` | `HONEYDEW_RGB_VALUE` The 'honeydew' RGB color.
`static Value` | `HONEYDEW_VALUE` The 'honeydew' color name.
`static Value` | `HOTPINK_RGB_VALUE` The 'hotpink' RGB color.
`static Value` | `HOTPINK_VALUE` The 'hotpink' color name.
`static Value` | `IDEOGRAPHIC_VALUE` The 'ideographic' keyword.
`static Value` | `INDIANRED_RGB_VALUE` The 'indianred' RGB color.
`static Value` | `INDIANRED_VALUE` The 'indianred' color name.
`static Value` | `INDIGO_RGB_VALUE` The 'indigo' RGB color.
`static Value` | `INDIGO_VALUE` The 'indigo' color name.
`static Value` | `IVORY_RGB_VALUE` The 'ivory' RGB color.
`static Value` | `IVORY_VALUE` The 'ivory' color name.
`static Value` | `KHAKI_RGB_VALUE` The 'khaki' RGB color.
`static Value` | `KHAKI_VALUE` The 'khaki' color name.
`static Value` | `LAVENDER_RGB_VALUE` The 'lavender' RGB color.
`static Value` | `LAVENDER_VALUE` The 'lavender' color name.
`static Value` | `LAVENDERBLUSH_RGB_VALUE` The 'lavenderblush' RGB color.
`static Value` | `LAVENDERBLUSH_VALUE` The 'lavenderblush' color name.
`static Value` | `LAWNGREEN_RGB_VALUE` The 'lawngreen' RGB color.
`static Value` | `LAWNGREEN_VALUE` The 'lawngreen' color name.
`static Value` | `LEMONCHIFFON_RGB_VALUE` The 'lemonchiffon' RGB color.
`static Value` | `LEMONCHIFFON_VALUE` The 'lemonchiffon' color name.
`static Value` | `LIGHTBLUE_RGB_VALUE` The 'lightblue' RGB color.
`static Value` | `LIGHTBLUE_VALUE` The 'lightblue' color name.
`static Value` | `LIGHTCORAL_RGB_VALUE` The 'lightcoral' RGB color.
`static Value` | `LIGHTCORAL_VALUE` The 'lightcoral' color name.
`static Value` | `LIGHTCYAN_RGB_VALUE` The 'lightcyan' RGB color.
`static Value` | `LIGHTCYAN_VALUE` The 'lightcyan' color name.
`static Value` | `LIGHTGOLDENRODYELLOW_RGB_VALUE` The 'lightgoldenrodyellow' RGB color.
`static Value` | `LIGHTGOLDENRODYELLOW_VALUE` The 'lightgoldenrodyellow' color name.
`static Value` | `LIGHTGRAY_RGB_VALUE` The 'lightgray' RGB color.
`static Value` | `LIGHTGRAY_VALUE` The 'lightgray' color name.
`static Value` | `LIGHTGREEN_RGB_VALUE` The 'lightgreen' RGB color.
`static Value` | `LIGHTGREEN_VALUE` The 'lightgreen' color name.
`static Value` | `LIGHTGREY_RGB_VALUE` The 'lightgrey' RGB color.
`static Value` | `LIGHTGREY_VALUE` The 'lightgrey' color name.
`static Value` | `LIGHTPINK_RGB_VALUE` The 'lightpink' RGB color.
`static Value` | `LIGHTPINK_VALUE` The 'lightpink' color name.
`static Value` | `LIGHTSALMON_RGB_VALUE` The 'lightsalmon' RGB color.
`static Value` | `LIGHTSALMON_VALUE` The 'lightsalmon' color name.
`static Value` | `LIGHTSEAGREEN_RGB_VALUE` The 'lightseagreen' RGB color.
`static Value` | `LIGHTSEAGREEN_VALUE` The 'lightseagreen' color name.
`static Value` | `LIGHTSKYBLUE_RGB_VALUE` The 'lightskyblue' RGB color.
`static Value` | `LIGHTSKYBLUE_VALUE` The 'lightskyblue' color name.
`static Value` | `LIGHTSLATEGRAY_RGB_VALUE` The 'lightslategray' RGB color.
`static Value` | `LIGHTSLATEGRAY_VALUE` The 'lightslategray' color name.
`static Value` | `LIGHTSLATEGREY_RGB_VALUE` The 'lightslategrey' RGB color.
`static Value` | `LIGHTSLATEGREY_VALUE` The 'lightslategrey' color name.
`static Value` | `LIGHTSTEELBLUE_RGB_VALUE` The 'lightsteelblue' RGB color.
`static Value` | `LIGHTSTEELBLUE_VALUE` The 'lightsteelblue' color name.
`static Value` | `LIGHTYELLOW_RGB_VALUE` The 'lightyellow' RGB color.
`static Value` | `LIGHTYELLOW_VALUE` The 'lightyellow' color name.
`static Value` | `LIMEGREEN_RGB_VALUE` The 'limegreen' RGB color.
`static Value` | `LIMEGREEN_VALUE` The 'limegreen' color name.
`static Value` | `LINEARRGB_VALUE` The 'linearRGB' keyword.
`static Value` | `LINEN_RGB_VALUE` The 'linen' RGB color.
`static Value` | `LINEN_VALUE` The 'linen' color name.
`static Value` | `LR_TB_VALUE` The 'lr-tb' keyword.
`static Value` | `LR_VALUE` The 'lr' keyword.
`static Value` | `MAGENTA_RGB_VALUE` The 'magenta' RGB color.
`static Value` | `MAGENTA_VALUE` The 'magenta' color name.
`static Value` | `MATHEMATICAL_VALUE` The 'mathematical' keyword.
`static Value` | `MEDIUMAQUAMARINE_RGB_VALUE` The 'mediumaquamarine' RGB color.
`static Value` | `MEDIUMAQUAMARINE_VALUE` The 'mediumaquamarine' color name.
`static Value` | `MEDIUMBLUE_RGB_VALUE` The 'mediumblue' RGB color.
`static Value` | `MEDIUMBLUE_VALUE` The 'mediumblue' color name.
`static Value` | `MEDIUMORCHID_RGB_VALUE` The 'mediumorchid' RGB color.
`static Value` | `MEDIUMORCHID_VALUE` The 'mediumorchid' color name.
`static Value` | `MEDIUMPURPLE_RGB_VALUE` The 'mediumpurple' RGB color.
`static Value` | `MEDIUMPURPLE_VALUE` The 'mediumpurple' color name.
`static Value` | `MEDIUMSEAGREEN_RGB_VALUE` The 'mediumseagreen' RGB color.
`static Value` | `MEDIUMSEAGREEN_VALUE` The 'mediumseagreen' color name.
`static Value` | `MEDIUMSLATEBLUE_RGB_VALUE` The 'mediumslateblue' RGB color.
`static Value` | `MEDIUMSLATEBLUE_VALUE` The 'mediumslateblue' color name.
`static Value` | `MEDIUMSPRINGGREEN_RGB_VALUE` The 'mediumspringgreen' RGB color.
`static Value` | `MEDIUMSPRINGGREEN_VALUE` The 'mediumspringgreen' color name.
`static Value` | `MEDIUMTURQUOISE_RGB_VALUE` The 'mediumturquoise' RGB color.
`static Value` | `MEDIUMTURQUOISE_VALUE` The 'mediumturquoise' color name.
`static Value` | `MEDIUMVIOLETRED_RGB_VALUE` The 'mediumvioletred' RGB color.
`static Value` | `MEDIUMVIOLETRED_VALUE` The 'mediumvioletred' color name.
`static Value` | `MIDDLE_VALUE` The 'middle' keyword.
`static Value` | `MIDNIGHTBLUE_RGB_VALUE` The 'midnightblue' RGB color.
`static Value` | `MIDNIGHTBLUE_VALUE` The 'midnightblue' color name.
`static Value` | `MINTCREAM_RGB_VALUE` The 'mintcream' RGB color.
`static Value` | `MINTCREAM_VALUE` The 'mintcream' color name.
`static Value` | `MISTYROSE_RGB_VALUE` The 'mistyrose' RGB color.
`static Value` | `MISTYROSE_VALUE` The 'mistyrose' color name.
`static Value` | `MITER_VALUE` The 'miter' keyword.
`static Value` | `MOCCASIN_RGB_VALUE` The 'moccasin' RGB color.
`static Value` | `MOCCASIN_VALUE` The 'moccasin' color name.
`static Value` | `NAVAJOWHITE_RGB_VALUE` The 'navajowhite' RGB color.
`static Value` | `NAVAJOWHITE_VALUE` The 'navajowhite' color name.
`static Value` | `NEW_VALUE` The 'new' keyword.
`static Value` | `NO_CHANGE_VALUE` The 'no-change' keyword.
`static Value` | `NONZERO_VALUE` The 'nonzero' keyword.
`static Value` | `NUMBER_1` 1
`static Value` | `NUMBER_102` 102
`static Value` | `NUMBER_104` 104
`static Value` | `NUMBER_105` 105
`static Value` | `NUMBER_106` 106
`static Value` | `NUMBER_107` 107
`static Value` | `NUMBER_11` 11
`static Value` | `NUMBER_112` 112
`static Value` | `NUMBER_113` 113
`static Value` | `NUMBER_114` 114
`static Value` | `NUMBER_119` 119
`static Value` | `NUMBER_122` 122
`static Value` | `NUMBER_123` 123
`static Value` | `NUMBER_124` 124
`static Value` | `NUMBER_127` 127
`static Value` | `NUMBER_130` 130
`static Value` | `NUMBER_133` 133
`static Value` | `NUMBER_134` 134
`static Value` | `NUMBER_135` 135
`static Value` | `NUMBER_136` 136
`static Value` | `NUMBER_138` 138
`static Value` | `NUMBER_139` 139
`static Value` | `NUMBER_140` 140
`static Value` | `NUMBER_142` 142
`static Value` | `NUMBER_143` 143
`static Value` | `NUMBER_144` 144
`static Value` | `NUMBER_147` 147
`static Value` | `NUMBER_148` 148
`static Value` | `NUMBER_149` 149
`static Value` | `NUMBER_150` 150
`static Value` | `NUMBER_152` 152
`static Value` | `NUMBER_153` 153
`static Value` | `NUMBER_154` 154
`static Value` | `NUMBER_158` 158
`static Value` | `NUMBER_160` 160
`static Value` | `NUMBER_164` 164
`static Value` | `NUMBER_165` 165
`static Value` | `NUMBER_169` 169
`static Value` | `NUMBER_170` 170
`static Value` | `NUMBER_173` 173
`static Value` | `NUMBER_175` 175
`static Value` | `NUMBER_176` 176
`static Value` | `NUMBER_178` 178
`static Value` | `NUMBER_179` 179
`static Value` | `NUMBER_180` 180
`static Value` | `NUMBER_181` 181
`static Value` | `NUMBER_182` 182
`static Value` | `NUMBER_183` 183
`static Value` | `NUMBER_184` 184
`static Value` | `NUMBER_185` 185
`static Value` | `NUMBER_186` 186
`static Value` | `NUMBER_188` 188
`static Value` | `NUMBER_189` 189
`static Value` | `NUMBER_19` 19
`static Value` | `NUMBER_191` 191
`static Value` | `NUMBER_193` 193
`static Value` | `NUMBER_196` 196
`static Value` | `NUMBER_199` 199
`static Value` | `NUMBER_20` 20
`static Value` | `NUMBER_203` 203
`static Value` | `NUMBER_204` 204
`static Value` | `NUMBER_205` 205
`static Value` | `NUMBER_206` 206
`static Value` | `NUMBER_208` 208
`static Value` | `NUMBER_209` 209
`static Value` | `NUMBER_21` 21
`static Value` | `NUMBER_210` 210
`static Value` | `NUMBER_211` 211
`static Value` | `NUMBER_212` 212
`static Value` | `NUMBER_213` 213
`static Value` | `NUMBER_214` 214
`static Value` | `NUMBER_215` 215
`static Value` | `NUMBER_216` 216
`static Value` | `NUMBER_218` 218
`static Value` | `NUMBER_219` 219
`static Value` | `NUMBER_220` 220
`static Value` | `NUMBER_221` 221
`static Value` | `NUMBER_222` 222
`static Value` | `NUMBER_224` 224
`static Value` | `NUMBER_225` 225
`static Value` | `NUMBER_226` 226
`static Value` | `NUMBER_228` 228
`static Value` | `NUMBER_230` 230
`static Value` | `NUMBER_232` 232
`static Value` | `NUMBER_233` 233
`static Value` | `NUMBER_235` 235
`static Value` | `NUMBER_237` 237
`static Value` | `NUMBER_238` 238
`static Value` | `NUMBER_239` 239
`static Value` | `NUMBER_240` 240
`static Value` | `NUMBER_244` 244
`static Value` | `NUMBER_245` 245
`static Value` | `NUMBER_248` 248
`static Value` | `NUMBER_25` 25
`static Value` | `NUMBER_250` 250
`static Value` | `NUMBER_251` 251
`static Value` | `NUMBER_252` 252
`static Value` | `NUMBER_253` 253
`static Value` | `NUMBER_30` 30
`static Value` | `NUMBER_32` 32
`static Value` | `NUMBER_34` 34
`static Value` | `NUMBER_35` 35
`static Value` | `NUMBER_4` 4
`static Value` | `NUMBER_42` 42
`static Value` | `NUMBER_43` 43
`static Value` | `NUMBER_45` 45
`static Value` | `NUMBER_46` 46
`static Value` | `NUMBER_47` 47
`static Value` | `NUMBER_50` 50
`static Value` | `NUMBER_60` 60
`static Value` | `NUMBER_61` 61
`static Value` | `NUMBER_63` 63
`static Value` | `NUMBER_64` 64
`static Value` | `NUMBER_65` 65
`static Value` | `NUMBER_69` 69
`static Value` | `NUMBER_70` 70
`static Value` | `NUMBER_71` 71
`static Value` | `NUMBER_72` 72
`static Value` | `NUMBER_75` 75
`static Value` | `NUMBER_79` 79
`static Value` | `NUMBER_80` 80
`static Value` | `NUMBER_82` 82
`static Value` | `NUMBER_85` 85
`static Value` | `NUMBER_87` 87
`static Value` | `NUMBER_90` 90
`static Value` | `NUMBER_91` 91
`static Value` | `NUMBER_92` 92
`static Value` | `NUMBER_95` 95
`static Value` | `NUMBER_96` 96
`static Value` | `NUMBER_99` 99
`static Value` | `OLDLACE_RGB_VALUE` The 'oldlace' RGB color.
`static Value` | `OLDLACE_VALUE` The 'oldlace' color name.
`static Value` | `OLIVEDRAB_RGB_VALUE` The 'olivedrab' RGB color.
`static Value` | `OLIVEDRAB_VALUE` The 'olivedrab' color name.
`static Value` | `OPTIMIZELEGIBILITY_VALUE` The 'optimizeLegibility' keyword.
`static Value` | `OPTIMIZEQUALITY_VALUE` The 'optimizeQuality' keyword.
`static Value` | `OPTIMIZESPEED_VALUE` The 'optimizeSpeed' keyword.
`static Value` | `ORANGE_RGB_VALUE` The 'orange' RGB color.
`static Value` | `ORANGE_VALUE` The 'orange' color name.
`static Value` | `ORANGERED_RGB_VALUE` The 'orangered' RGB color.
`static Value` | `ORANGERED_VALUE` The 'orangered' color name.
`static Value` | `ORCHID_RGB_VALUE` The 'orchid' RGB color.
`static Value` | `ORCHID_VALUE` The 'orchid' color name.
`static Value` | `PALEGOLDENROD_RGB_VALUE` The 'palegoldenrod' RGB color.
`static Value` | `PALEGOLDENROD_VALUE` The 'palegoldenrod' color name.
`static Value` | `PALEGREEN_RGB_VALUE` The 'palegreen' RGB color.
`static Value` | `PALEGREEN_VALUE` The 'palegreen' color name.
`static Value` | `PALETURQUOISE_RGB_VALUE` The 'paleturquoise' RGB color.
`static Value` | `PALETURQUOISE_VALUE` The 'paleturquoise' color name.
`static Value` | `PALEVIOLETRED_RGB_VALUE` The 'palevioletred' RGB color.
`static Value` | `PALEVIOLETRED_VALUE` The 'palevioletred' color name.
`static Value` | `PAPAYAWHIP_RGB_VALUE` The 'papayawhip' RGB color.
`static Value` | `PAPAYAWHIP_VALUE` The 'papayawhip' color name.
`static Value` | `PEACHPUFF_RGB_VALUE` The 'peachpuff' RGB color.
`static Value` | `PEACHPUFF_VALUE` The 'peachpuff' color name.
`static Value` | `PERU_RGB_VALUE` The 'peru' RGB color.
`static Value` | `PERU_VALUE` The 'peru' color name.
`static Value` | `PINK_RGB_VALUE` The 'pink' RGB color.
`static Value` | `PINK_VALUE` The 'pink' color name.
`static Value` | `PLUM_RGB_VALUE` The 'plum' RGB color.
`static Value` | `PLUM_VALUE` The 'plum' color name.
`static Value` | `POWDERBLUE_RGB_VALUE` The 'powderblue' RGB color.
`static Value` | `POWDERBLUE_VALUE` The 'powderblue' color name.
`static Value` | `PURPLE_VALUE` The 'purple' color name.
`static Value` | `RESET_SIZE_VALUE` The 'reset-size' keyword.
`static Value` | `RL_TB_VALUE` The 'rl-tb' keyword.
`static Value` | `RL_VALUE` The 'rl' keyword.
`static Value` | `ROSYBROWN_RGB_VALUE` The 'rosybrown' RGB color.
`static Value` | `ROSYBROWN_VALUE` The 'rosybrown' color name.
`static Value` | `ROUND_VALUE` The 'round' keyword.
`static Value` | `ROYALBLUE_RGB_VALUE` The 'royalblue' RGB color.
`static Value` | `ROYALBLUE_VALUE` The 'royalblue' color name.
`static Value` | `SADDLEBROWN_RGB_VALUE` The 'saddlebrown' RGB color.
`static Value` | `SADDLEBROWN_VALUE` The 'saddlebrown' color name.
`static Value` | `SALMON_RGB_VALUE` The 'salmon' RGB color.
`static Value` | `SALMON_VALUE` The 'salmon' color name.
`static Value` | `SANDYBROWN_RGB_VALUE` The 'sandybrown' RGB color.
`static Value` | `SANDYBROWN_VALUE` The 'sandybrown' color name.
`static Value` | `SEAGREEN_RGB_VALUE` The 'seagreen' RGB color.
`static Value` | `SEAGREEN_VALUE` The 'seagreen' color name.
`static Value` | `SEASHELL_RGB_VALUE` The 'seashell' RGB color.
`static Value` | `SEASHELL_VALUE` The 'seashell' color name.
`static Value` | `SIENNA_RGB_VALUE` The 'sienna' RGB color.
`static Value` | `SIENNA_VALUE` The 'sienna' color name.
`static Value` | `SKYBLUE_RGB_VALUE` The 'skyblue' RGB color.
`static Value` | `SKYBLUE_VALUE` The 'skyblue' color name.
`static Value` | `SLATEBLUE_RGB_VALUE` The 'slateblue' RGB color.
`static Value` | `SLATEBLUE_VALUE` The 'slateblue' color name.
`static Value` | `SLATEGRAY_RGB_VALUE` The 'slategray' RGB color.
`static Value` | `SLATEGRAY_VALUE` The 'slategray' color name.
`static Value` | `SLATEGREY_RGB_VALUE` The 'slategrey' RGB color.
`static Value` | `SLATEGREY_VALUE` The 'slategrey' color name.
`static Value` | `SNOW_RGB_VALUE` The 'snow' RGB color.
`static Value` | `SNOW_VALUE` The 'snow' color name.
`static Value` | `SPRINGGREEN_RGB_VALUE` The 'springgreen' RGB color.
`static Value` | `SPRINGGREEN_VALUE` The 'springgreen' color name.
`static Value` | `SQUARE_VALUE` The 'square' keyword.
`static Value` | `SRGB_VALUE` The 'sRGB' keyword.
`static Value` | `START_VALUE` The 'start' keyword.
`static Value` | `STEELBLUE_RGB_VALUE` The 'steelblue' RGB color.
`static Value` | `STEELBLUE_VALUE` The 'steelblue' color name.
`static Value` | `SUB_VALUE` The 'sub' keyword.
`static Value` | `SUPER_VALUE` The 'super' keyword.
`static Value` | `TAN_RGB_VALUE` The 'tan' RGB color.
`static Value` | `TAN_VALUE` The 'tan' color name.
`static Value` | `TB_RL_VALUE` The 'tb-rl' keyword.
`static Value` | `TB_VALUE` The 'tb' keyword.
`static Value` | `TEXT_AFTER_EDGE_VALUE` The 'text-after-edge' keyword.
`static Value` | `TEXT_BEFORE_EDGE_VALUE` The 'text-before-edge' keyword.
`static Value` | `TEXT_BOTTOM_VALUE` The 'text-bottom' keyword.
`static Value` | `TEXT_TOP_VALUE` The 'text-top' keyword.
`static Value` | `THISTLE_RGB_VALUE` The 'thistle' RGB color.
`static Value` | `THISTLE_VALUE` The 'thistle' color name.
`static Value` | `TOMATO_RGB_VALUE` The 'tomato' RGB color.
`static Value` | `TOMATO_VALUE` The 'tomato' color name.
`static Value` | `TURQUOISE_RGB_VALUE` The 'turquoise' RGB color.
`static Value` | `TURQUOISE_VALUE` The 'turquoise' color name.
`static Value` | `USE_SCRIPT_VALUE` The 'use-script' keyword.
`static Value` | `VIOLET_RGB_VALUE` The 'violet' RGB color.
`static Value` | `VIOLET_VALUE` The 'violet' color name.
`static Value` | `VISIBLEFILL_VALUE` The 'visiblefill' keyword.
`static Value` | `VISIBLEFILLSTROKE_VALUE` The 'visiblefillstroke' keyword.
`static Value` | `VISIBLEPAINTED_VALUE` The 'visiblepainted' keyword.
`static Value` | `VISIBLESTROKE_VALUE` The 'visiblestroke' keyword.
`static Value` | `WHEAT_RGB_VALUE` The 'wheat' RGB color.
`static Value` | `WHEAT_VALUE` The 'wheat' color name.
`static Value` | `WHITESMOKE_RGB_VALUE` The 'whitesmoke' RGB color.
`static Value` | `WHITESMOKE_VALUE` The 'whitesmoke' color name.
`static Value` | `YELLOWGREEN_RGB_VALUE` The 'yellowgreen' RGB color.
`static Value` | `YELLOWGREEN_VALUE` The 'yellowgreen' color name.
`static Value` | `ZERO_DEGREE` 0 degree

Fields inherited from interface org.apache.batik.css.engine.value.ValueConstants
`ACTIVEBORDER_VALUE, ACTIVECAPTION_VALUE, ALL_VALUE, APPWORKSPACE_VALUE, AQUA_RGB_VALUE, AQUA_VALUE, AUTO_VALUE, BACKGROUND_VALUE, BIDI_OVERRIDE_VALUE, BLACK_RGB_VALUE, BLACK_VALUE, BLINK_VALUE, BLOCK_VALUE, BLUE_RGB_VALUE, BLUE_VALUE, BOLD_VALUE, BOLDER_VALUE, BOTTOM_VALUE, BUTTONFACE_VALUE, BUTTONHIGHLIGHT_VALUE, BUTTONSHADOW_VALUE, BUTTONTEXT_VALUE, CAPTIONTEXT_VALUE, COLLAPSE_VALUE, COMPACT_VALUE, CONDENSED_VALUE, CRISPEDGES_VALUE, CROSSHAIR_VALUE, CURSIVE_VALUE, DEFAULT_VALUE, E_RESIZE_VALUE, EMBED_VALUE, EXPANDED_VALUE, EXTRA_CONDENSED_VALUE, EXTRA_EXPANDED_VALUE, FANTASY_VALUE, FUCHSIA_RGB_VALUE, FUCHSIA_VALUE, GRAY_RGB_VALUE, GRAY_VALUE, GRAYTEXT_VALUE, GREEN_RGB_VALUE, GREEN_VALUE, HELP_VALUE, HIDDEN_VALUE, HIGHLIGHT_VALUE, HIGHLIGHTTEXT_VALUE, INACTIVEBORDER_VALUE, INACTIVECAPTION_VALUE, INACTIVECAPTIONTEXT_VALUE, INFOBACKGROUND_VALUE, INFOTEXT_VALUE, INHERIT_VALUE, INLINE_TABLE_VALUE, INLINE_VALUE, ITALIC_VALUE, LARGE_VALUE, LARGER_VALUE, LIGHTER_VALUE, LIME_RGB_VALUE, LIME_VALUE, LINE_THROUGH_VALUE, LIST_ITEM_VALUE, LTR_VALUE, MARKER_VALUE, MAROON_RGB_VALUE, MAROON_VALUE, MEDIUM_VALUE, MENU_VALUE, MENUTEXT_VALUE, MONOSPACE_VALUE, MOVE_VALUE, N_RESIZE_VALUE, NARROWER_VALUE, NAVY_RGB_VALUE, NAVY_VALUE, NE_RESIZE_VALUE, NONE_VALUE, NORMAL_VALUE, NUMBER_0, NUMBER_100, NUMBER_128, NUMBER_192, NUMBER_200, NUMBER_255, NUMBER_300, NUMBER_400, NUMBER_500, NUMBER_600, NUMBER_700, NUMBER_800, NUMBER_900, NW_RESIZE_VALUE, OBLIQUE_VALUE, OLIVE_RGB_VALUE, OLIVE_VALUE, OVERLINE_VALUE, PAINTED_VALUE, POINTER_VALUE, PURPLE_RGB_VALUE, RED_RGB_VALUE, RED_VALUE, RTL_VALUE, RUN_IN_VALUE, S_RESIZE_VALUE, SANS_SERIF_VALUE, SCROLL_VALUE, SCROLLBAR_VALUE, SE_RESIZE_VALUE, SEMI_CONDENSED_VALUE, SEMI_EXPANDED_VALUE, SERIF_VALUE, SILVER_RGB_VALUE, SILVER_VALUE, SMALL_CAPS_VALUE, SMALL_VALUE, SMALLER_VALUE, STROKE_VALUE, SW_RESIZE_VALUE, TABLE_CAPTION_VALUE, TABLE_CELL_VALUE, TABLE_COLUMN_GROUP_VALUE, TABLE_COLUMN_VALUE, TABLE_FOOTER_GROUP_VALUE, TABLE_HEADER_GROUP_VALUE, TABLE_ROW_GROUP_VALUE, TABLE_ROW_VALUE, TABLE_VALUE, TEAL_RGB_VALUE, TEAL_VALUE, TEXT_VALUE, THREEDDARKSHADOW_VALUE, THREEDFACE_VALUE, THREEDHIGHLIGHT_VALUE, THREEDLIGHTSHADOW_VALUE, THREEDSHADOW_VALUE, TOP_VALUE, ULTRA_CONDENSED_VALUE, ULTRA_EXPANDED_VALUE, UNDERLINE_VALUE, VISIBLE_VALUE, W_RESIZE_VALUE, WAIT_VALUE, WHITE_RGB_VALUE, WHITE_VALUE, WIDER_VALUE, WINDOW_VALUE, WINDOWFRAME_VALUE, WINDOWTEXT_VALUE, X_LARGE_VALUE, X_SMALL_VALUE, XX_LARGE_VALUE, XX_SMALL_VALUE, YELLOW_RGB_VALUE, YELLOW_VALUE`

Field Detail

### ZERO_DEGREE

    static final Value ZERO_DEGREE

  0 degree

### NUMBER_1

    static final Value NUMBER_1

  1

### NUMBER_4

    static final Value NUMBER_4

  4

### NUMBER_11

    static final Value NUMBER_11

  11

### NUMBER_19

    static final Value NUMBER_19

  19

### NUMBER_20

    static final Value NUMBER_20

  20

### NUMBER_21

    static final Value NUMBER_21

  21

### NUMBER_25

    static final Value NUMBER_25

  25

### NUMBER_30

    static final Value NUMBER_30

  30

### NUMBER_32

    static final Value NUMBER_32

  32

### NUMBER_34

    static final Value NUMBER_34

  34

### NUMBER_35

    static final Value NUMBER_35

  35

### NUMBER_42

    static final Value NUMBER_42

  42

### NUMBER_43

    static final Value NUMBER_43

  43

### NUMBER_45

    static final Value NUMBER_45

  45

### NUMBER_46

    static final Value NUMBER_46

  46

### NUMBER_47

    static final Value NUMBER_47

  47

### NUMBER_50

    static final Value NUMBER_50

  50

### NUMBER_60

    static final Value NUMBER_60

  60

### NUMBER_61

    static final Value NUMBER_61

  61

### NUMBER_63

    static final Value NUMBER_63

  63

### NUMBER_64

    static final Value NUMBER_64

  64

### NUMBER_65

    static final Value NUMBER_65

  65

### NUMBER_69

    static final Value NUMBER_69

  69

### NUMBER_70

    static final Value NUMBER_70

  70

### NUMBER_71

    static final Value NUMBER_71

  71

### NUMBER_72

    static final Value NUMBER_72

  72

### NUMBER_75

    static final Value NUMBER_75

  75

### NUMBER_79

    static final Value NUMBER_79

  79

### NUMBER_80

    static final Value NUMBER_80

  80

### NUMBER_82

    static final Value NUMBER_82

  82

### NUMBER_85

    static final Value NUMBER_85

  85

### NUMBER_87

    static final Value NUMBER_87

  87

### NUMBER_90

    static final Value NUMBER_90

  90

### NUMBER_91

    static final Value NUMBER_91

  91

### NUMBER_92

    static final Value NUMBER_92

  92

### NUMBER_95

    static final Value NUMBER_95

  95

### NUMBER_96

    static final Value NUMBER_96

  96

### NUMBER_99

    static final Value NUMBER_99

  99

### NUMBER_102

    static final Value NUMBER_102

  102

### NUMBER_104

    static final Value NUMBER_104

  104

### NUMBER_105

    static final Value NUMBER_105

  105

### NUMBER_106

    static final Value NUMBER_106

  106

### NUMBER_107

    static final Value NUMBER_107

  107

### NUMBER_112

    static final Value NUMBER_112

  112

### NUMBER_113

    static final Value NUMBER_113

  113

### NUMBER_114

    static final Value NUMBER_114

  114

### NUMBER_119

    static final Value NUMBER_119

  119

### NUMBER_122

    static final Value NUMBER_122

  122

### NUMBER_123

    static final Value NUMBER_123

  123

### NUMBER_124

    static final Value NUMBER_124

  124

### NUMBER_127

    static final Value NUMBER_127

  127

### NUMBER_130

    static final Value NUMBER_130

  130

### NUMBER_133

    static final Value NUMBER_133

  133

### NUMBER_134

    static final Value NUMBER_134

  134

### NUMBER_135

    static final Value NUMBER_135

  135

### NUMBER_136

    static final Value NUMBER_136

  136

### NUMBER_138

    static final Value NUMBER_138

  138

### NUMBER_139

    static final Value NUMBER_139

  139

### NUMBER_140

    static final Value NUMBER_140

  140

### NUMBER_142

    static final Value NUMBER_142

  142

### NUMBER_143

    static final Value NUMBER_143

  143

### NUMBER_144

    static final Value NUMBER_144

  144

### NUMBER_147

    static final Value NUMBER_147

  147

### NUMBER_148

    static final Value NUMBER_148

  148

### NUMBER_149

    static final Value NUMBER_149

  149

### NUMBER_150

    static final Value NUMBER_150

  150

### NUMBER_152

    static final Value NUMBER_152

  152

### NUMBER_153

    static final Value NUMBER_153

  153

### NUMBER_154

    static final Value NUMBER_154

  154

### NUMBER_158

    static final Value NUMBER_158

  158

### NUMBER_160

    static final Value NUMBER_160

  160

### NUMBER_164

    static final Value NUMBER_164

  164

### NUMBER_165

    static final Value NUMBER_165

  165

### NUMBER_169

    static final Value NUMBER_169

  169

### NUMBER_170

    static final Value NUMBER_170

  170

### NUMBER_173

    static final Value NUMBER_173

  173

### NUMBER_175

    static final Value NUMBER_175

  175

### NUMBER_176

    static final Value NUMBER_176

  176

### NUMBER_178

    static final Value NUMBER_178

  178

### NUMBER_179

    static final Value NUMBER_179

  179

### NUMBER_180

    static final Value NUMBER_180

  180

### NUMBER_181

    static final Value NUMBER_181

  181

### NUMBER_182

    static final Value NUMBER_182

  182

### NUMBER_183

    static final Value NUMBER_183

  183

### NUMBER_184

    static final Value NUMBER_184

  184

### NUMBER_185

    static final Value NUMBER_185

  185

### NUMBER_186

    static final Value NUMBER_186

  186

### NUMBER_188

    static final Value NUMBER_188

  188

### NUMBER_189

    static final Value NUMBER_189

  189

### NUMBER_191

    static final Value NUMBER_191

  191

### NUMBER_193

    static final Value NUMBER_193

  193

### NUMBER_196

    static final Value NUMBER_196

  196

### NUMBER_199

    static final Value NUMBER_199

  199

### NUMBER_203

    static final Value NUMBER_203

  203

### NUMBER_204

    static final Value NUMBER_204

  204

### NUMBER_205

    static final Value NUMBER_205

  205

### NUMBER_206

    static final Value NUMBER_206

  206

### NUMBER_208

    static final Value NUMBER_208

  208

### NUMBER_209

    static final Value NUMBER_209

  209

### NUMBER_210

    static final Value NUMBER_210

  210

### NUMBER_211

    static final Value NUMBER_211

  211

### NUMBER_212

    static final Value NUMBER_212

  212

### NUMBER_213

    static final Value NUMBER_213

  213

### NUMBER_214

    static final Value NUMBER_214

  214

### NUMBER_215

    static final Value NUMBER_215

  215

### NUMBER_216

    static final Value NUMBER_216

  216

### NUMBER_218

    static final Value NUMBER_218

  218

### NUMBER_219

    static final Value NUMBER_219

  219

### NUMBER_220

    static final Value NUMBER_220

  220

### NUMBER_221

    static final Value NUMBER_221

  221

### NUMBER_222

    static final Value NUMBER_222

  222

### NUMBER_224

    static final Value NUMBER_224

  224

### NUMBER_225

    static final Value NUMBER_225

  225

### NUMBER_226

    static final Value NUMBER_226

  226

### NUMBER_228

    static final Value NUMBER_228

  228

### NUMBER_230

    static final Value NUMBER_230

  230

### NUMBER_232

    static final Value NUMBER_232

  232

### NUMBER_233

    static final Value NUMBER_233

  233

### NUMBER_235

    static final Value NUMBER_235

  235

### NUMBER_237

    static final Value NUMBER_237

  237

### NUMBER_238

    static final Value NUMBER_238

  238

### NUMBER_239

    static final Value NUMBER_239

  239

### NUMBER_240

    static final Value NUMBER_240

  240

### NUMBER_244

    static final Value NUMBER_244

  244

### NUMBER_245

    static final Value NUMBER_245

  245

### NUMBER_248

    static final Value NUMBER_248

  248

### NUMBER_250

    static final Value NUMBER_250

  250

### NUMBER_251

    static final Value NUMBER_251

  251

### NUMBER_252

    static final Value NUMBER_252

  252

### NUMBER_253

    static final Value NUMBER_253

  253

### ACCUMULATE_VALUE

    static final Value ACCUMULATE_VALUE

  The 'accumulate' keyword.

### AFTER_EDGE_VALUE

    static final Value AFTER_EDGE_VALUE

  The 'after-edge' keyword.

### ALPHABETIC_VALUE

    static final Value ALPHABETIC_VALUE

  The 'alphabetic' keyword.

### BASELINE_VALUE

    static final Value BASELINE_VALUE

  The 'baseline' keyword.

### BEFORE_EDGE_VALUE

    static final Value BEFORE_EDGE_VALUE

  The 'before-edge' keyword.

### BEVEL_VALUE

    static final Value BEVEL_VALUE

  The 'bevel' keyword.

### BUTT_VALUE

    static final Value BUTT_VALUE

  The 'butt' keyword.

### CENTRAL_VALUE

    static final Value CENTRAL_VALUE

  The 'central' keyword.

### CURRENTCOLOR_VALUE

    static final Value CURRENTCOLOR_VALUE

  The 'currentcolor' keyword.

### END_VALUE

    static final Value END_VALUE

  The 'end' keyword.

### EVENODD_VALUE

    static final Value EVENODD_VALUE

  The 'evenodd' keyword.

### FILL_VALUE

    static final Value FILL_VALUE

  The 'fill' keyword.

### FILLSTROKE_VALUE

    static final Value FILLSTROKE_VALUE

  The 'fillstroke' keyword.

### GEOMETRICPRECISION_VALUE

    static final Value GEOMETRICPRECISION_VALUE

  The 'geometricprecision' keyword.

### HANGING_VALUE

    static final Value HANGING_VALUE

  The 'hanging' keyword.

### IDEOGRAPHIC_VALUE

    static final Value IDEOGRAPHIC_VALUE

  The 'ideographic' keyword.

### LINEARRGB_VALUE

    static final Value LINEARRGB_VALUE

  The 'linearRGB' keyword.

### LR_VALUE

    static final Value LR_VALUE

  The 'lr' keyword.

### LR_TB_VALUE

    static final Value LR_TB_VALUE

  The 'lr-tb' keyword.

### MATHEMATICAL_VALUE

    static final Value MATHEMATICAL_VALUE

  The 'mathematical' keyword.

### MIDDLE_VALUE

    static final Value MIDDLE_VALUE

  The 'middle' keyword.

### NEW_VALUE

    static final Value NEW_VALUE

  The 'new' keyword.

### MITER_VALUE

    static final Value MITER_VALUE

  The 'miter' keyword.

### NO_CHANGE_VALUE

    static final Value NO_CHANGE_VALUE

  The 'no-change' keyword.

### NONZERO_VALUE

    static final Value NONZERO_VALUE

  The 'nonzero' keyword.

### OPTIMIZELEGIBILITY_VALUE

    static final Value OPTIMIZELEGIBILITY_VALUE

  The 'optimizeLegibility' keyword.

### OPTIMIZEQUALITY_VALUE

    static final Value OPTIMIZEQUALITY_VALUE

  The 'optimizeQuality' keyword.

### OPTIMIZESPEED_VALUE

    static final Value OPTIMIZESPEED_VALUE

  The 'optimizeSpeed' keyword.

### RESET_SIZE_VALUE

    static final Value RESET_SIZE_VALUE

  The 'reset-size' keyword.

### RL_VALUE

    static final Value RL_VALUE

  The 'rl' keyword.

### RL_TB_VALUE

    static final Value RL_TB_VALUE

  The 'rl-tb' keyword.

### ROUND_VALUE

    static final Value ROUND_VALUE

  The 'round' keyword.

### SQUARE_VALUE

    static final Value SQUARE_VALUE

  The 'square' keyword.

### SRGB_VALUE

    static final Value SRGB_VALUE

  The 'sRGB' keyword.

### START_VALUE

    static final Value START_VALUE

  The 'start' keyword.

### SUB_VALUE

    static final Value SUB_VALUE

  The 'sub' keyword.

### SUPER_VALUE

    static final Value SUPER_VALUE

  The 'super' keyword.

### TB_VALUE

    static final Value TB_VALUE

  The 'tb' keyword.

### TB_RL_VALUE

    static final Value TB_RL_VALUE

  The 'tb-rl' keyword.

### TEXT_AFTER_EDGE_VALUE

    static final Value TEXT_AFTER_EDGE_VALUE

  The 'text-after-edge' keyword.

### TEXT_BEFORE_EDGE_VALUE

    static final Value TEXT_BEFORE_EDGE_VALUE

  The 'text-before-edge' keyword.

### TEXT_BOTTOM_VALUE

    static final Value TEXT_BOTTOM_VALUE

  The 'text-bottom' keyword.

### TEXT_TOP_VALUE

    static final Value TEXT_TOP_VALUE

  The 'text-top' keyword.

### USE_SCRIPT_VALUE

    static final Value USE_SCRIPT_VALUE

  The 'use-script' keyword.

### VISIBLEFILL_VALUE

    static final Value VISIBLEFILL_VALUE

  The 'visiblefill' keyword.

### VISIBLEFILLSTROKE_VALUE

    static final Value VISIBLEFILLSTROKE_VALUE

  The 'visiblefillstroke' keyword.

### VISIBLEPAINTED_VALUE

    static final Value VISIBLEPAINTED_VALUE

  The 'visiblepainted' keyword.

### VISIBLESTROKE_VALUE

    static final Value VISIBLESTROKE_VALUE

  The 'visiblestroke' keyword.

### ALICEBLUE_VALUE

    static final Value ALICEBLUE_VALUE

  The 'aliceblue' color name.

### ANTIQUEWHITE_VALUE

    static final Value ANTIQUEWHITE_VALUE

  The 'antiquewhite' color name.

### AQUAMARINE_VALUE

    static final Value AQUAMARINE_VALUE

  The 'aquamarine' color name.

### AZURE_VALUE

    static final Value AZURE_VALUE

  The 'azure' color name.

### BEIGE_VALUE

    static final Value BEIGE_VALUE

  The 'beige' color name.

### BISQUE_VALUE

    static final Value BISQUE_VALUE

  The 'bisque' color name.

### BLANCHEDALMOND_VALUE

    static final Value BLANCHEDALMOND_VALUE

  The 'blanchedalmond' color name.

### BLUEVIOLET_VALUE

    static final Value BLUEVIOLET_VALUE

  The 'blueviolet' color name.

### BROWN_VALUE

    static final Value BROWN_VALUE

  The 'brown' color name.

### BURLYWOOD_VALUE

    static final Value BURLYWOOD_VALUE

  The 'burlywood' color name.

### CADETBLUE_VALUE

    static final Value CADETBLUE_VALUE

  The 'cadetblue' color name.

### CHARTREUSE_VALUE

    static final Value CHARTREUSE_VALUE

  The 'chartreuse' color name.

### CHOCOLATE_VALUE

    static final Value CHOCOLATE_VALUE

  The 'chocolate' color name.

### CORAL_VALUE

    static final Value CORAL_VALUE

  The 'coral' color name.

### CORNFLOWERBLUE_VALUE

    static final Value CORNFLOWERBLUE_VALUE

  The 'cornflowerblue' color name.

### CORNSILK_VALUE

    static final Value CORNSILK_VALUE

  The 'cornsilk' color name.

### CRIMSON_VALUE

    static final Value CRIMSON_VALUE

  The 'crimson' color name.

### CYAN_VALUE

    static final Value CYAN_VALUE

  The 'cyan' color name.

### DARKBLUE_VALUE

    static final Value DARKBLUE_VALUE

  The 'darkblue' color name.

### DARKCYAN_VALUE

    static final Value DARKCYAN_VALUE

  The 'darkcyan' color name.

### DARKGOLDENROD_VALUE

    static final Value DARKGOLDENROD_VALUE

  The 'darkgoldenrod' color name.

### DARKGRAY_VALUE

    static final Value DARKGRAY_VALUE

  The 'darkgray' color name.

### DARKGREEN_VALUE

    static final Value DARKGREEN_VALUE

  The 'darkgreen' color name.

### DARKGREY_VALUE

    static final Value DARKGREY_VALUE

  The 'darkgrey' color name.

### DARKKHAKI_VALUE

    static final Value DARKKHAKI_VALUE

  The 'darkkhaki' color name.

### DARKMAGENTA_VALUE

    static final Value DARKMAGENTA_VALUE

  The 'darkmagenta' color name.

### DARKOLIVEGREEN_VALUE

    static final Value DARKOLIVEGREEN_VALUE

  The 'darkolivegreen' color name.

### DARKORANGE_VALUE

    static final Value DARKORANGE_VALUE

  The 'darkorange' color name.

### DARKORCHID_VALUE

    static final Value DARKORCHID_VALUE

  The 'darkorchid' color name.

### DARKRED_VALUE

    static final Value DARKRED_VALUE

  The 'darkred' color name.

### DARKSALMON_VALUE

    static final Value DARKSALMON_VALUE

  The 'darksalmon' color name.

### DARKSEAGREEN_VALUE

    static final Value DARKSEAGREEN_VALUE

  The 'darkseagreen' color name.

### DARKSLATEBLUE_VALUE

    static final Value DARKSLATEBLUE_VALUE

  The 'darkslateblue' color name.

### DARKSLATEGRAY_VALUE

    static final Value DARKSLATEGRAY_VALUE

  The 'darkslategray' color name.

### DARKSLATEGREY_VALUE

    static final Value DARKSLATEGREY_VALUE

  The 'darkslategrey' color name.

### DARKTURQUOISE_VALUE

    static final Value DARKTURQUOISE_VALUE

  The 'darkturquoise' color name.

### DARKVIOLET_VALUE

    static final Value DARKVIOLET_VALUE

  The 'darkviolet' color name.

### DEEPPINK_VALUE

    static final Value DEEPPINK_VALUE

  The 'deeppink' color name.

### DEEPSKYBLUE_VALUE

    static final Value DEEPSKYBLUE_VALUE

  The 'deepskyblue' color name.

### DIMGRAY_VALUE

    static final Value DIMGRAY_VALUE

  The 'dimgray' color name.

### DIMGREY_VALUE

    static final Value DIMGREY_VALUE

  The 'dimgrey' color name.

### DODGERBLUE_VALUE

    static final Value DODGERBLUE_VALUE

  The 'dodgerblue' color name.

### FIREBRICK_VALUE

    static final Value FIREBRICK_VALUE

  The 'firebrick' color name.

### FLORALWHITE_VALUE

    static final Value FLORALWHITE_VALUE

  The 'floralwhite' color name.

### FORESTGREEN_VALUE

    static final Value FORESTGREEN_VALUE

  The 'forestgreen' color name.

### GAINSBORO_VALUE

    static final Value GAINSBORO_VALUE

  The 'gainsboro' color name.

### GHOSTWHITE_VALUE

    static final Value GHOSTWHITE_VALUE

  The 'ghostwhite' color name.

### GOLD_VALUE

    static final Value GOLD_VALUE

  The 'gold' color name.

### GOLDENROD_VALUE

    static final Value GOLDENROD_VALUE

  The 'goldenrod' color name.

### GREENYELLOW_VALUE

    static final Value GREENYELLOW_VALUE

  The 'greenyellow' color name.

### GREY_VALUE

    static final Value GREY_VALUE

  The 'grey' color name.

### HONEYDEW_VALUE

    static final Value HONEYDEW_VALUE

  The 'honeydew' color name.

### HOTPINK_VALUE

    static final Value HOTPINK_VALUE

  The 'hotpink' color name.

### INDIANRED_VALUE

    static final Value INDIANRED_VALUE

  The 'indianred' color name.

### INDIGO_VALUE

    static final Value INDIGO_VALUE

  The 'indigo' color name.

### IVORY_VALUE

    static final Value IVORY_VALUE

  The 'ivory' color name.

### KHAKI_VALUE

    static final Value KHAKI_VALUE

  The 'khaki' color name.

### LAVENDER_VALUE

    static final Value LAVENDER_VALUE

  The 'lavender' color name.

### LAVENDERBLUSH_VALUE

    static final Value LAVENDERBLUSH_VALUE

  The 'lavenderblush' color name.

### LAWNGREEN_VALUE

    static final Value LAWNGREEN_VALUE

  The 'lawngreen' color name.

### LEMONCHIFFON_VALUE

    static final Value LEMONCHIFFON_VALUE

  The 'lemonchiffon' color name.

### LIGHTBLUE_VALUE

    static final Value LIGHTBLUE_VALUE

  The 'lightblue' color name.

### LIGHTCORAL_VALUE

    static final Value LIGHTCORAL_VALUE

  The 'lightcoral' color name.

### LIGHTCYAN_VALUE

    static final Value LIGHTCYAN_VALUE

  The 'lightcyan' color name.

### LIGHTGOLDENRODYELLOW_VALUE

    static final Value LIGHTGOLDENRODYELLOW_VALUE

  The 'lightgoldenrodyellow' color name.

### LIGHTGRAY_VALUE

    static final Value LIGHTGRAY_VALUE

  The 'lightgray' color name.

### LIGHTGREEN_VALUE

    static final Value LIGHTGREEN_VALUE

  The 'lightgreen' color name.

### LIGHTGREY_VALUE

    static final Value LIGHTGREY_VALUE

  The 'lightgrey' color name.

### LIGHTPINK_VALUE

    static final Value LIGHTPINK_VALUE

  The 'lightpink' color name.

### LIGHTSALMON_VALUE

    static final Value LIGHTSALMON_VALUE

  The 'lightsalmon' color name.

### LIGHTSEAGREEN_VALUE

    static final Value LIGHTSEAGREEN_VALUE

  The 'lightseagreen' color name.

### LIGHTSKYBLUE_VALUE

    static final Value LIGHTSKYBLUE_VALUE

  The 'lightskyblue' color name.

### LIGHTSLATEGRAY_VALUE

    static final Value LIGHTSLATEGRAY_VALUE

  The 'lightslategray' color name.

### LIGHTSLATEGREY_VALUE

    static final Value LIGHTSLATEGREY_VALUE

  The 'lightslategrey' color name.

### LIGHTSTEELBLUE_VALUE

    static final Value LIGHTSTEELBLUE_VALUE

  The 'lightsteelblue' color name.

### LIGHTYELLOW_VALUE

    static final Value LIGHTYELLOW_VALUE

  The 'lightyellow' color name.

### LIMEGREEN_VALUE

    static final Value LIMEGREEN_VALUE

  The 'limegreen' color name.

### LINEN_VALUE

    static final Value LINEN_VALUE

  The 'linen' color name.

### MAGENTA_VALUE

    static final Value MAGENTA_VALUE

  The 'magenta' color name.

### MEDIUMAQUAMARINE_VALUE

    static final Value MEDIUMAQUAMARINE_VALUE

  The 'mediumaquamarine' color name.

### MEDIUMBLUE_VALUE

    static final Value MEDIUMBLUE_VALUE

  The 'mediumblue' color name.

### MEDIUMORCHID_VALUE

    static final Value MEDIUMORCHID_VALUE

  The 'mediumorchid' color name.

### MEDIUMPURPLE_VALUE

    static final Value MEDIUMPURPLE_VALUE

  The 'mediumpurple' color name.

### MEDIUMSEAGREEN_VALUE

    static final Value MEDIUMSEAGREEN_VALUE

  The 'mediumseagreen' color name.

### MEDIUMSLATEBLUE_VALUE

    static final Value MEDIUMSLATEBLUE_VALUE

  The 'mediumslateblue' color name.

### MEDIUMSPRINGGREEN_VALUE

    static final Value MEDIUMSPRINGGREEN_VALUE

  The 'mediumspringgreen' color name.

### MEDIUMTURQUOISE_VALUE

    static final Value MEDIUMTURQUOISE_VALUE

  The 'mediumturquoise' color name.

### MEDIUMVIOLETRED_VALUE

    static final Value MEDIUMVIOLETRED_VALUE

  The 'mediumvioletred' color name.

### MIDNIGHTBLUE_VALUE

    static final Value MIDNIGHTBLUE_VALUE

  The 'midnightblue' color name.

### MINTCREAM_VALUE

    static final Value MINTCREAM_VALUE

  The 'mintcream' color name.

### MISTYROSE_VALUE

    static final Value MISTYROSE_VALUE

  The 'mistyrose' color name.

### MOCCASIN_VALUE

    static final Value MOCCASIN_VALUE

  The 'moccasin' color name.

### NAVAJOWHITE_VALUE

    static final Value NAVAJOWHITE_VALUE

  The 'navajowhite' color name.

### OLDLACE_VALUE

    static final Value OLDLACE_VALUE

  The 'oldlace' color name.

### OLIVEDRAB_VALUE

    static final Value OLIVEDRAB_VALUE

  The 'olivedrab' color name.

### ORANGE_VALUE

    static final Value ORANGE_VALUE

  The 'orange' color name.

### ORANGERED_VALUE

    static final Value ORANGERED_VALUE

  The 'orangered' color name.

### ORCHID_VALUE

    static final Value ORCHID_VALUE

  The 'orchid' color name.

### PALEGOLDENROD_VALUE

    static final Value PALEGOLDENROD_VALUE

  The 'palegoldenrod' color name.

### PALEGREEN_VALUE

    static final Value PALEGREEN_VALUE

  The 'palegreen' color name.

### PALETURQUOISE_VALUE

    static final Value PALETURQUOISE_VALUE

  The 'paleturquoise' color name.

### PALEVIOLETRED_VALUE

    static final Value PALEVIOLETRED_VALUE

  The 'palevioletred' color name.

### PAPAYAWHIP_VALUE

    static final Value PAPAYAWHIP_VALUE

  The 'papayawhip' color name.

### PEACHPUFF_VALUE

    static final Value PEACHPUFF_VALUE

  The 'peachpuff' color name.

### PERU_VALUE

    static final Value PERU_VALUE

  The 'peru' color name.

### PINK_VALUE

    static final Value PINK_VALUE

  The 'pink' color name.

### PLUM_VALUE

    static final Value PLUM_VALUE

  The 'plum' color name.

### POWDERBLUE_VALUE

    static final Value POWDERBLUE_VALUE

  The 'powderblue' color name.

### PURPLE_VALUE

    static final Value PURPLE_VALUE

  The 'purple' color name.

### ROSYBROWN_VALUE

    static final Value ROSYBROWN_VALUE

  The 'rosybrown' color name.

### ROYALBLUE_VALUE

    static final Value ROYALBLUE_VALUE

  The 'royalblue' color name.

### SADDLEBROWN_VALUE

    static final Value SADDLEBROWN_VALUE

  The 'saddlebrown' color name.

### SALMON_VALUE

    static final Value SALMON_VALUE

  The 'salmon' color name.

### SANDYBROWN_VALUE

    static final Value SANDYBROWN_VALUE

  The 'sandybrown' color name.

### SEAGREEN_VALUE

    static final Value SEAGREEN_VALUE

  The 'seagreen' color name.

### SEASHELL_VALUE

    static final Value SEASHELL_VALUE

  The 'seashell' color name.

### SIENNA_VALUE

    static final Value SIENNA_VALUE

  The 'sienna' color name.

### SKYBLUE_VALUE

    static final Value SKYBLUE_VALUE

  The 'skyblue' color name.

### SLATEBLUE_VALUE

    static final Value SLATEBLUE_VALUE

  The 'slateblue' color name.

### SLATEGRAY_VALUE

    static final Value SLATEGRAY_VALUE

  The 'slategray' color name.

### SLATEGREY_VALUE

    static final Value SLATEGREY_VALUE

  The 'slategrey' color name.

### SNOW_VALUE

    static final Value SNOW_VALUE

  The 'snow' color name.

### SPRINGGREEN_VALUE

    static final Value SPRINGGREEN_VALUE

  The 'springgreen' color name.

### STEELBLUE_VALUE

    static final Value STEELBLUE_VALUE

  The 'steelblue' color name.

### TAN_VALUE

    static final Value TAN_VALUE

  The 'tan' color name.

### THISTLE_VALUE

    static final Value THISTLE_VALUE

  The 'thistle' color name.

### TOMATO_VALUE

    static final Value TOMATO_VALUE

  The 'tomato' color name.

### TURQUOISE_VALUE

    static final Value TURQUOISE_VALUE

  The 'turquoise' color name.

### VIOLET_VALUE

    static final Value VIOLET_VALUE

  The 'violet' color name.

### WHEAT_VALUE

    static final Value WHEAT_VALUE

  The 'wheat' color name.

### WHITESMOKE_VALUE

    static final Value WHITESMOKE_VALUE

  The 'whitesmoke' color name.

### YELLOWGREEN_VALUE

    static final Value YELLOWGREEN_VALUE

  The 'yellowgreen' color name.

### ALICEBLUE_RGB_VALUE

    static final Value ALICEBLUE_RGB_VALUE

  The 'aliceblue' RGB color.

### ANTIQUEWHITE_RGB_VALUE

    static final Value ANTIQUEWHITE_RGB_VALUE

  The 'antiquewhite' RGB color.

### AQUAMARINE_RGB_VALUE

    static final Value AQUAMARINE_RGB_VALUE

  The 'aquamarine' RGB color.

### AZURE_RGB_VALUE

    static final Value AZURE_RGB_VALUE

  The 'azure' RGB color.

### BEIGE_RGB_VALUE

    static final Value BEIGE_RGB_VALUE

  The 'beige' RGB color.

### BISQUE_RGB_VALUE

    static final Value BISQUE_RGB_VALUE

  The 'bisque' RGB color.

### BLANCHEDALMOND_RGB_VALUE

    static final Value BLANCHEDALMOND_RGB_VALUE

  The 'blanchedalmond' RGB color.

### BLUEVIOLET_RGB_VALUE

    static final Value BLUEVIOLET_RGB_VALUE

  The 'blueviolet' RGB color.

### BROWN_RGB_VALUE

    static final Value BROWN_RGB_VALUE

  The 'brown' RGB color.

### BURLYWOOD_RGB_VALUE

    static final Value BURLYWOOD_RGB_VALUE

  The 'burlywood' RGB color.

### CADETBLUE_RGB_VALUE

    static final Value CADETBLUE_RGB_VALUE

  The 'cadetblue' RGB color.

### CHARTREUSE_RGB_VALUE

    static final Value CHARTREUSE_RGB_VALUE

  The 'chartreuse' RGB color.

### CHOCOLATE_RGB_VALUE

    static final Value CHOCOLATE_RGB_VALUE

  The 'chocolate' RGB color.

### CORAL_RGB_VALUE

    static final Value CORAL_RGB_VALUE

  The 'coral' RGB color.

### CORNFLOWERBLUE_RGB_VALUE

    static final Value CORNFLOWERBLUE_RGB_VALUE

  The 'cornflowerblue' RGB color.

### CORNSILK_RGB_VALUE

    static final Value CORNSILK_RGB_VALUE

  The 'cornsilk' RGB color.

### CRIMSON_RGB_VALUE

    static final Value CRIMSON_RGB_VALUE

  The 'crimson' RGB color.

### CYAN_RGB_VALUE

    static final Value CYAN_RGB_VALUE

  The 'cyan' RGB color.

### DARKBLUE_RGB_VALUE

    static final Value DARKBLUE_RGB_VALUE

  The 'darkblue' RGB color.

### DARKCYAN_RGB_VALUE

    static final Value DARKCYAN_RGB_VALUE

  The 'darkcyan' RGB color.

### DARKGOLDENROD_RGB_VALUE

    static final Value DARKGOLDENROD_RGB_VALUE

  The 'darkgoldenrod' RGB color.

### DARKGRAY_RGB_VALUE

    static final Value DARKGRAY_RGB_VALUE

  The 'darkgray' RGB color.

### DARKGREEN_RGB_VALUE

    static final Value DARKGREEN_RGB_VALUE

  The 'darkgreen' RGB color.

### DARKGREY_RGB_VALUE

    static final Value DARKGREY_RGB_VALUE

  The 'darkgrey' RGB color.

### DARKKHAKI_RGB_VALUE

    static final Value DARKKHAKI_RGB_VALUE

  The 'darkkhaki' RGB color.

### DARKMAGENTA_RGB_VALUE

    static final Value DARKMAGENTA_RGB_VALUE

  The 'darkmagenta' RGB color.

### DARKOLIVEGREEN_RGB_VALUE

    static final Value DARKOLIVEGREEN_RGB_VALUE

  The 'darkolivegreen' RGB color.

### DARKORANGE_RGB_VALUE

    static final Value DARKORANGE_RGB_VALUE

  The 'darkorange' RGB color.

### DARKORCHID_RGB_VALUE

    static final Value DARKORCHID_RGB_VALUE

  The 'darkorchid' RGB color.

### DARKRED_RGB_VALUE

    static final Value DARKRED_RGB_VALUE

  The 'darkred' RGB color.

### DARKSALMON_RGB_VALUE

    static final Value DARKSALMON_RGB_VALUE

  The 'darksalmon' RGB color.

### DARKSEAGREEN_RGB_VALUE

    static final Value DARKSEAGREEN_RGB_VALUE

  The 'darkseagreen' RGB color.

### DARKSLATEBLUE_RGB_VALUE

    static final Value DARKSLATEBLUE_RGB_VALUE

  The 'darkslateblue' RGB color.

### DARKSLATEGRAY_RGB_VALUE

    static final Value DARKSLATEGRAY_RGB_VALUE

  The 'darkslategray' RGB color.

### DARKSLATEGREY_RGB_VALUE

    static final Value DARKSLATEGREY_RGB_VALUE

  The 'darkslategrey' RGB color.

### DARKTURQUOISE_RGB_VALUE

    static final Value DARKTURQUOISE_RGB_VALUE

  The 'darkturquoise' RGB color.

### DARKVIOLET_RGB_VALUE

    static final Value DARKVIOLET_RGB_VALUE

  The 'darkviolet' RGB color.

### DEEPPINK_RGB_VALUE

    static final Value DEEPPINK_RGB_VALUE

  The 'deeppink' RGB color.

### DEEPSKYBLUE_RGB_VALUE

    static final Value DEEPSKYBLUE_RGB_VALUE

  The 'deepskyblue' RGB color.

### DIMGRAY_RGB_VALUE

    static final Value DIMGRAY_RGB_VALUE

  The 'dimgray' RGB color.

### DIMGREY_RGB_VALUE

    static final Value DIMGREY_RGB_VALUE

  The 'dimgrey' RGB color.

### DODGERBLUE_RGB_VALUE

    static final Value DODGERBLUE_RGB_VALUE

  The 'dodgerblue' RGB color.

### FIREBRICK_RGB_VALUE

    static final Value FIREBRICK_RGB_VALUE

  The 'firebrick' RGB color.

### FLORALWHITE_RGB_VALUE

    static final Value FLORALWHITE_RGB_VALUE

  The 'floralwhite' RGB color.

### FORESTGREEN_RGB_VALUE

    static final Value FORESTGREEN_RGB_VALUE

  The 'forestgreen' RGB color.

### GAINSBORO_RGB_VALUE

    static final Value GAINSBORO_RGB_VALUE

  The 'gainsboro' RGB color.

### GHOSTWHITE_RGB_VALUE

    static final Value GHOSTWHITE_RGB_VALUE

  The 'ghostwhite' RGB color.

### GOLD_RGB_VALUE

    static final Value GOLD_RGB_VALUE

  The 'gold' RGB color.

### GOLDENROD_RGB_VALUE

    static final Value GOLDENROD_RGB_VALUE

  The 'goldenrod' RGB color.

### GREY_RGB_VALUE

    static final Value GREY_RGB_VALUE

  The 'grey' RGB color.

### GREENYELLOW_RGB_VALUE

    static final Value GREENYELLOW_RGB_VALUE

  The 'greenyellow' RGB color.

### HONEYDEW_RGB_VALUE

    static final Value HONEYDEW_RGB_VALUE

  The 'honeydew' RGB color.

### HOTPINK_RGB_VALUE

    static final Value HOTPINK_RGB_VALUE

  The 'hotpink' RGB color.

### INDIANRED_RGB_VALUE

    static final Value INDIANRED_RGB_VALUE

  The 'indianred' RGB color.

### INDIGO_RGB_VALUE

    static final Value INDIGO_RGB_VALUE

  The 'indigo' RGB color.

### IVORY_RGB_VALUE

    static final Value IVORY_RGB_VALUE

  The 'ivory' RGB color.

### KHAKI_RGB_VALUE

    static final Value KHAKI_RGB_VALUE

  The 'khaki' RGB color.

### LAVENDER_RGB_VALUE

    static final Value LAVENDER_RGB_VALUE

  The 'lavender' RGB color.

### LAVENDERBLUSH_RGB_VALUE

    static final Value LAVENDERBLUSH_RGB_VALUE

  The 'lavenderblush' RGB color.

### LAWNGREEN_RGB_VALUE

    static final Value LAWNGREEN_RGB_VALUE

  The 'lawngreen' RGB color.

### LEMONCHIFFON_RGB_VALUE

    static final Value LEMONCHIFFON_RGB_VALUE

  The 'lemonchiffon' RGB color.

### LIGHTBLUE_RGB_VALUE

    static final Value LIGHTBLUE_RGB_VALUE

  The 'lightblue' RGB color.

### LIGHTCORAL_RGB_VALUE

    static final Value LIGHTCORAL_RGB_VALUE

  The 'lightcoral' RGB color.

### LIGHTCYAN_RGB_VALUE

    static final Value LIGHTCYAN_RGB_VALUE

  The 'lightcyan' RGB color.

### LIGHTGOLDENRODYELLOW_RGB_VALUE

    static final Value LIGHTGOLDENRODYELLOW_RGB_VALUE

  The 'lightgoldenrodyellow' RGB color.

### LIGHTGRAY_RGB_VALUE

    static final Value LIGHTGRAY_RGB_VALUE

  The 'lightgray' RGB color.

### LIGHTGREEN_RGB_VALUE

    static final Value LIGHTGREEN_RGB_VALUE

  The 'lightgreen' RGB color.

### LIGHTGREY_RGB_VALUE

    static final Value LIGHTGREY_RGB_VALUE

  The 'lightgrey' RGB color.

### LIGHTPINK_RGB_VALUE

    static final Value LIGHTPINK_RGB_VALUE

  The 'lightpink' RGB color.

### LIGHTSALMON_RGB_VALUE

    static final Value LIGHTSALMON_RGB_VALUE

  The 'lightsalmon' RGB color.

### LIGHTSEAGREEN_RGB_VALUE

    static final Value LIGHTSEAGREEN_RGB_VALUE

  The 'lightseagreen' RGB color.

### LIGHTSKYBLUE_RGB_VALUE

    static final Value LIGHTSKYBLUE_RGB_VALUE

  The 'lightskyblue' RGB color.

### LIGHTSLATEGRAY_RGB_VALUE

    static final Value LIGHTSLATEGRAY_RGB_VALUE

  The 'lightslategray' RGB color.

### LIGHTSLATEGREY_RGB_VALUE

    static final Value LIGHTSLATEGREY_RGB_VALUE

  The 'lightslategrey' RGB color.

### LIGHTSTEELBLUE_RGB_VALUE

    static final Value LIGHTSTEELBLUE_RGB_VALUE

  The 'lightsteelblue' RGB color.

### LIGHTYELLOW_RGB_VALUE

    static final Value LIGHTYELLOW_RGB_VALUE

  The 'lightyellow' RGB color.

### LIMEGREEN_RGB_VALUE

    static final Value LIMEGREEN_RGB_VALUE

  The 'limegreen' RGB color.

### LINEN_RGB_VALUE

    static final Value LINEN_RGB_VALUE

  The 'linen' RGB color.

### MAGENTA_RGB_VALUE

    static final Value MAGENTA_RGB_VALUE

  The 'magenta' RGB color.

### MEDIUMAQUAMARINE_RGB_VALUE

    static final Value MEDIUMAQUAMARINE_RGB_VALUE

  The 'mediumaquamarine' RGB color.

### MEDIUMBLUE_RGB_VALUE

    static final Value MEDIUMBLUE_RGB_VALUE

  The 'mediumblue' RGB color.

### MEDIUMORCHID_RGB_VALUE

    static final Value MEDIUMORCHID_RGB_VALUE

  The 'mediumorchid' RGB color.

### MEDIUMPURPLE_RGB_VALUE

    static final Value MEDIUMPURPLE_RGB_VALUE

  The 'mediumpurple' RGB color.

### MEDIUMSEAGREEN_RGB_VALUE

    static final Value MEDIUMSEAGREEN_RGB_VALUE

  The 'mediumseagreen' RGB color.

### MEDIUMSLATEBLUE_RGB_VALUE

    static final Value MEDIUMSLATEBLUE_RGB_VALUE

  The 'mediumslateblue' RGB color.

### MEDIUMSPRINGGREEN_RGB_VALUE

    static final Value MEDIUMSPRINGGREEN_RGB_VALUE

  The 'mediumspringgreen' RGB color.

### MEDIUMTURQUOISE_RGB_VALUE

    static final Value MEDIUMTURQUOISE_RGB_VALUE

  The 'mediumturquoise' RGB color.

### MEDIUMVIOLETRED_RGB_VALUE

    static final Value MEDIUMVIOLETRED_RGB_VALUE

  The 'mediumvioletred' RGB color.

### MIDNIGHTBLUE_RGB_VALUE

    static final Value MIDNIGHTBLUE_RGB_VALUE

  The 'midnightblue' RGB color.

### MINTCREAM_RGB_VALUE

    static final Value MINTCREAM_RGB_VALUE

  The 'mintcream' RGB color.

### MISTYROSE_RGB_VALUE

    static final Value MISTYROSE_RGB_VALUE

  The 'mistyrose' RGB color.

### MOCCASIN_RGB_VALUE

    static final Value MOCCASIN_RGB_VALUE

  The 'moccasin' RGB color.

### NAVAJOWHITE_RGB_VALUE

    static final Value NAVAJOWHITE_RGB_VALUE

  The 'navajowhite' RGB color.

### OLDLACE_RGB_VALUE

    static final Value OLDLACE_RGB_VALUE

  The 'oldlace' RGB color.

### OLIVEDRAB_RGB_VALUE

    static final Value OLIVEDRAB_RGB_VALUE

  The 'olivedrab' RGB color.

### ORANGE_RGB_VALUE

    static final Value ORANGE_RGB_VALUE

  The 'orange' RGB color.

### ORANGERED_RGB_VALUE

    static final Value ORANGERED_RGB_VALUE

  The 'orangered' RGB color.

### ORCHID_RGB_VALUE

    static final Value ORCHID_RGB_VALUE

  The 'orchid' RGB color.

### PALEGOLDENROD_RGB_VALUE

    static final Value PALEGOLDENROD_RGB_VALUE

  The 'palegoldenrod' RGB color.

### PALEGREEN_RGB_VALUE

    static final Value PALEGREEN_RGB_VALUE

  The 'palegreen' RGB color.

### PALETURQUOISE_RGB_VALUE

    static final Value PALETURQUOISE_RGB_VALUE

  The 'paleturquoise' RGB color.

### PALEVIOLETRED_RGB_VALUE

    static final Value PALEVIOLETRED_RGB_VALUE

  The 'palevioletred' RGB color.

### PAPAYAWHIP_RGB_VALUE

    static final Value PAPAYAWHIP_RGB_VALUE

  The 'papayawhip' RGB color.

### PEACHPUFF_RGB_VALUE

    static final Value PEACHPUFF_RGB_VALUE

  The 'peachpuff' RGB color.

### PERU_RGB_VALUE

    static final Value PERU_RGB_VALUE

  The 'peru' RGB color.

### PINK_RGB_VALUE

    static final Value PINK_RGB_VALUE

  The 'pink' RGB color.

### PLUM_RGB_VALUE

    static final Value PLUM_RGB_VALUE

  The 'plum' RGB color.

### POWDERBLUE_RGB_VALUE

    static final Value POWDERBLUE_RGB_VALUE

  The 'powderblue' RGB color.

### ROSYBROWN_RGB_VALUE

    static final Value ROSYBROWN_RGB_VALUE

  The 'rosybrown' RGB color.

### ROYALBLUE_RGB_VALUE

    static final Value ROYALBLUE_RGB_VALUE

  The 'royalblue' RGB color.

### SADDLEBROWN_RGB_VALUE

    static final Value SADDLEBROWN_RGB_VALUE

  The 'saddlebrown' RGB color.

### SALMON_RGB_VALUE

    static final Value SALMON_RGB_VALUE

  The 'salmon' RGB color.

### SANDYBROWN_RGB_VALUE

    static final Value SANDYBROWN_RGB_VALUE

  The 'sandybrown' RGB color.

### SEAGREEN_RGB_VALUE

    static final Value SEAGREEN_RGB_VALUE

  The 'seagreen' RGB color.

### SEASHELL_RGB_VALUE

    static final Value SEASHELL_RGB_VALUE

  The 'seashell' RGB color.

### SIENNA_RGB_VALUE

    static final Value SIENNA_RGB_VALUE

  The 'sienna' RGB color.

### SKYBLUE_RGB_VALUE

    static final Value SKYBLUE_RGB_VALUE

  The 'skyblue' RGB color.

### SLATEBLUE_RGB_VALUE

    static final Value SLATEBLUE_RGB_VALUE

  The 'slateblue' RGB color.

### SLATEGRAY_RGB_VALUE

    static final Value SLATEGRAY_RGB_VALUE

  The 'slategray' RGB color.

### SLATEGREY_RGB_VALUE

    static final Value SLATEGREY_RGB_VALUE

  The 'slategrey' RGB color.

### SNOW_RGB_VALUE

    static final Value SNOW_RGB_VALUE

  The 'snow' RGB color.

### SPRINGGREEN_RGB_VALUE

    static final Value SPRINGGREEN_RGB_VALUE

  The 'springgreen' RGB color.

### STEELBLUE_RGB_VALUE

    static final Value STEELBLUE_RGB_VALUE

  The 'steelblue' RGB color.

### TAN_RGB_VALUE

    static final Value TAN_RGB_VALUE

  The 'tan' RGB color.

### THISTLE_RGB_VALUE

    static final Value THISTLE_RGB_VALUE

  The 'thistle' RGB color.

### TOMATO_RGB_VALUE

    static final Value TOMATO_RGB_VALUE

  The 'tomato' RGB color.

### TURQUOISE_RGB_VALUE

    static final Value TURQUOISE_RGB_VALUE

  The 'turquoise' RGB color.

### VIOLET_RGB_VALUE

    static final Value VIOLET_RGB_VALUE

  The 'violet' RGB color.

### WHEAT_RGB_VALUE

    static final Value WHEAT_RGB_VALUE

  The 'wheat' RGB color.

### WHITESMOKE_RGB_VALUE

    static final Value WHITESMOKE_RGB_VALUE

  The 'whitesmoke' RGB color.

### YELLOWGREEN_RGB_VALUE

    static final Value YELLOWGREEN_RGB_VALUE

  The 'yellowgreen' RGB color.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Apache Software Foundation. All Rights Reserved.